/*	--------------------------------------------------
	----- iPAD / TABLETS / SMALL SCREENS */
@media only screen and (max-width: 1280px) {.inner-region {margin: 0px 15px;}}
@media only screen and (max-width: 1124px)
{
	#nav a
	{
		padding: 5px 9px;
		margin: 49px 5px;
	}
	
	div.info   {width: 100%; height: auto;}
	div.info  .chunk { width: 50%; float: left; min-height: 112px;}
	div.info  .chunk.small {min-height: 60px;}
	div.map {clear: both; text-align: center; width: 100%;}
	
	#slideshow {height: 300px;}
	
	#slideshow .pager {top: 125px;}
	.image-grid div {width: 50%;}
	.chunk {width: 100%; font-size: 0.8em; line-height: 1.3em;}
	.chunk.offset {padding-top: 15px;}
	
	#slideshow .slide .image .inner-padding {padding: 0px;}
	#slideshow .slide .text .content {display: none;}
}

/*	--------------------------------------------------
	----- TABLETS & SMARTPHONES */
@media handheld, only screen and (max-width: 900px)
{
	#nav a {font-size: 0.9em; margin: 43px 5px; padding: 5px 7px;}
	
	#logo {padding-top: 21px;}
	#logo img {width: 200px;}
	#header, header, #header-inner {height: 130px;}
	.header .page-shadow {display: none;}
	.page-nav li a
	{
		font-size: 0.8em;
		padding-right: 10px;
		margin-right: 10px;
	}
	
	.slideshow-inner,
	#slidehsow-block,
	#slideshow {display: none;}
	#slideshow.always-show {display: block;}
	.block.footer-block .inner-padding {border: none;}
	#footer .footer-block {display: none;}
	#footer .footer-block.contact
	{
		display: block;
		width: 100%;
		margin: 5px 0px;
	}
	span.form-sent {top: -5px;}
	
	/*.contact #footer .footer-block.contact {display: none;}*/
	#anchor 	{float: none; text-align: center;}
	
	#footer .footer-block.contact .inner-padding
	{
		padding: 0px;
		margin: 0px;
	}
	#footer .footer-block.contact .inner-padding .form-textbox, 
	#footer .footer-block.contact .inner-padding .form-textarea
	{width: 98%;}
	
	.footer-block .text {height: 280px;}
	.contact .footer-block .text {height: auto;}
	
	.block.half-column {width: 100%;}
	.block.footer-block,
	.block.product-category,
	.block.center-gap {width: 50%;}
}

@media handheld, only screen and (max-width: 740px)
{
	#nav a {font-size: 1.2em; padding: 5px 10px;}
	
	#nav li {display: none;}
	#nav .menu {display: block; margin-right: 10px;}
	
	.form-textbox, .form-textarea {width: 98%;}
	#footer .footer-block.contact .inner-padding .form-textbox, 
	#footer .footer-block.contact .inner-padding .form-textarea
	{width: 98%;}
	
	.page {min-height: 100%; height: auto;}
	.page .inner-padding {padding: 5px 5px 8px 5px;}
	
	.side-bar .inner-padding {padding: 5px 0px;}
	#footer-nav li span,
	.page-nav li.selected span,
	.page-nav li span
	{
		background-image: url('images/page-nav-arrow.png');
		background-position: center top;
		margin: 8px 0px;
		display: block;
		width: 20px;
		height: 20px;
		right: 0px;
		left: auto;
	}
	
	#footer-nav li,
	.page-nav li
	{
		display: block;
		width: 100%;
		float: left;
	}
	
	#footer-nav li:hover span,
	.page-nav li:hover span {background-position: center bottom;}
	.coatings #footer-nav li.coatings span
	.lubricants #footer-nav li.lubricants span,
	.polymers #footer-nav li.polymers span,
	.contact #footer-nav li.contact span
	{background-position: center bottom;}
	
	#anchor,
	#footer-nav li a,
	.page-nav li a
	{
		text-align: left;
		padding: 5px 10px;
		margin: 0px;
		
		background-color: #111;
		font-size: 1em;
	}
	#footer-nav .nav-menu li.last,
	.page-nav li.last {margin: 0px;}	
	.block.side-bar .text .inner-padding {padding: 0px;}
	
	#anchor,
	#footer-nav li  a {margin: 0px 0px 0px 0px;}
	#anchor
	{
		text-align: center;
		display: block;
	}
	
	.image-grid div {width: 50%;}
	span.form-sent
	{
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;	
		top: 0px;
	}
	
	#contact-form {padding: 0px;}
	#footer-nav {display: block; padding: 5px 0px;}
	.clearFloat.handheld {clear: both;}
	.chunk {height: auto; font-size: 1em;}
	.chunk.full {height: auto;}
	.chunk, .chunk.full {width: 50%;}
	.chunk.offset {padding-top: 0px;}
	
	.block.page,
	.block.side-bar,
	.block.half-column {width: 100%;}
	.block.footer-block,
	.block.product-category,
	.block.center-gap {width: 50%;}
}

/*	--------------------------------------------------
	----- iPOD TOUCH / iPHONE / SMARTPHONES / BLACKBERRY */
@media handheld, only screen and (max-width: 580px)
{
	#closure {font-size: 0.6em;}
	.image-grid div {width: 100%;}
	
	#logo {padding-left: 10px;}
	.form-textbox, .form-textarea {width: 96%;}
	div.info  .chunk {width: 100%;}
	
	#header-inner.inner-region,
	.product-category .inner-padding,
	#closure-inner.inner-region,
	#content-inner.inner-region,
	#footer-inner.inner-region,
	#front-inner.inner-region {margin: 0px;}
	
	#footer-inner #footer-nav,
	.side-bar .inner-padding {padding: 5px;}
	.inner-region {min-width: 320px;}
	
	.form-textbox, .form-textarea {width: 97%;}
	#footer .footer-block.contact .inner-padding .form-textbox, 
	#footer .footer-block.contact .inner-padding .form-textarea
	{width: 97%;}	
	
	div.map {height: 260px;}
	div.map iframe.google-map {height: 260px;}
	
	.product-category .inner-padding {border: none; border-bottom: 1px solid #222;}
	.chunk.full {height: auto;}
	.product-category .inner-padding.shell {height: auto;}
	#footer .footer-block.contact .inner-padding {padding: 0px 3px;}
	
	.block.two-column.page,
	.block.center-gap,
	.block.one-column,
	.block.two-column,
	.block.half-column,
	.block.product-category,
	.block.footer-block,
	.block {width: 100%;}
}

@media handheld, only screen and (max-width: 420px)
{
}
/*	--------------------------------------------------
	----- RETINA DISPLAY - iPHONE 4 */
@media only screen and (-webkit-min-device-pixel-ratio: 2)
{
	body {background-color: blue;}
}